/*
 *
 * ogf.css
 *
 * v 1.3 2008-02-21 jdr - updated navsidesub 
 * v 1.2 12-20-07 jdr - why was 'secheads' the wrong color?
 * v 1.1 05-16-07 jdr - minor update for CSS validation (http://jigsaw.w3.org/css-validator/)
 *
 */
 
.GGF {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.navmain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #00FFFF;
	text-decoration: none;
}
.navmain a {
	color: #ffffff;
}
.navmain a:hover {
	color: #d8d8c0;
}
.secheads {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #000055;
	line-height: 32px;
	padding-left: 22px;

}
.navsecond {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	vertical-align: middle;
	padding-top: 3px;
	line-height: 15px;
	text-indent: 23px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;

}
.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #444444;

}
.bodyLarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: 26px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #444444;

}

.bodyRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #CC3300;

}

.navsecond a:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	vertical-align: middle;
	padding-top: 3px;
	line-height: 15px;
	text-indent: 23px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}
.navsecond a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999900;
	text-decoration: none;
	font-weight: bold;
	vertical-align: middle;
	padding-top: 3px;
	line-height: 15px;
	text-indent: 23px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}
.navside {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: -9px;
	text-align: left;
	display: block;
	padding-left: 9px;

}
.navside a:link {
	font-style: normal;
	text-transform: none;
	text-decoration: none;
	color: #333333;

}
.navside a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #333333;

}
.navside a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #686868;
	text-decoration: none;
}
.bodyheads {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 19px;
	font-weight: bolder;
	text-decoration: none;
	text-transform: capitalize;
	font-variant: normal;
	color: #990000;
}
.bodysubheads {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	text-decoration: none;
	color: #003366;

}
.bodysubheads a {
	color: #002255;
}

.bodysubheads a:hover {
	color: #0055aa;
}
.body a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
/*	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
*/	color: #002266;
}
.body a:visited {
/*	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
*/	color: #6666CC;
}
.body a:hover {
/*	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
*/	color: #0055aa;
}
.navquicklinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: -9px;
	text-align: left;
	text-indent: 2px;
	display: block;
	margin-left: 9px;
	color: #FFFFCC;
}
.navquicklinks a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: -9px;
	text-align: left;
	text-indent: 2px;
	display: block;
	margin-left: 9px;
	color: #FFFFCC;

}
.navquicklinks a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: -9px;
	text-align: left;
	text-indent: 2px;
	display: block;
	margin-left: 9px;
	color: #FFFFCC;

}
.navquicklinks a:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: -9px;
	text-align: left;
	text-indent: 2px;
	display: block;
	margin-left: 9px;
	color: #99FF00;
}
.bodybullet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #666666;
	background-image: url(images/gr_bullet.jpg);
	background-repeat: no-repeat;
	padding-left: 12px;
	margin-left: 45px;
	margin-bottom: -15px;
}
.bodytight {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 11px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #666666;
}
.homesubheads {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 11px;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	text-decoration: none;
	color: #000000;
	padding: 0px;
}
.bodyhome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 11px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #666666;
}
.btnarrow {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #996666;
}
.btnarrow a:link {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #663399;
}
.btnarrow a:visited {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #663399;
}
.btnarrow a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #669999;
}
.navsidesub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 6px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
	text-indent: 18px;
	color: #000000;
}
.navsidesub a:visited {
/*	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 4px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
	text-indent: 18px;
	display: block;
	color: #000000;
*/
}
.navsidesub a:hover {
/*	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 4px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
	text-indent: 18px;
	display: block;
*/	color: #686868;
}
.navsidesub a:active {
/*	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 4px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
	text-indent: 18px;
*/	display: block;
/*	color: #000000;
*/
}
.search {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 9px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #000000;
	clip:   rect(auto, auto, auto, auto);
	margin-left: 4px;

}
.sitemaplink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 11px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #666666;
	margin-bottom: -6px;

}
.sitemapheads {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 11px;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	text-decoration: none;
	color: #000000;
	padding: 0px;
}
.sitemaplink a:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 11px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #666666;
	margin-bottom: -6px;
}
.sitemaplink a:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 11px;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	text-decoration: none;
	color: #993300;
	padding: 0px;
}

.messagehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #001166;
	text-align: left;
	text-decoration: none;
	margin-left: 22pt;
}

.messagehead a  {
	color:#002266;
}
.messagehead a:hover  {
	color: #0055aa;
}
.messageclick {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000044;
	text-align: left;
	text-decoration: none;
/*	top: -12px;
	line-height: -12px;*/
	margin-left: 11pt;
}

.messageclick a  {
	color:#002266;
}	

.messageclick a:hover  {
	color: #0055aa;
}

.error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}

/*kdrew: put in for testing, 2-12-07*/
#topNav2 {
	/*      height:50px; */
	width:100%;
	margin:0px;
	/*position:absolute;*/
	/*padding: 6px 0 0 21px;*/
	background-color:#006c89;
}


